<?php
  	header('Content-type: application/pdf');
  	ob_start('ob_gzhandler');
  	require_once('config.php');
  	require_once('config_ini.php');
  	$file = file_get_contents($local_nfes.$_GET["impressao"].'\\'.$_GET["arquivo"].'.pdf');
    echo $file;
?>